<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description" content="">
    <meta name="author" content="">
	<title><?php bloginfo("name" ); ?> <?php wp_title(); ?></title>
    
    <!-- CSS FILES -->

    <link href="<?php echo get_stylesheet_directory_uri(); ?>/assets/css/bootstrap-icons.css" rel="stylesheet">
	<link rel="icon" href="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/favicon.svg" type="image/svg" sizes="16x16">
	<?php  if(is_rtl()): ?>
    	<link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/assets/css/bootstrap.rtl.min.css">

        <link href="<?php echo get_stylesheet_directory_uri(); ?>/assets/css/style.css" rel="stylesheet
        ">
    <?php   else: ?>
        <link rel="stylesheet" href="<?php echo get_stylesheet_directory_uri(); ?>/assets/css/bootstrap.min.css">

        <link href="<?php echo get_stylesheet_directory_uri(); ?>/assets/css/style-en.css" rel="stylesheet
        ">
    <?php   endif ?>
	<?php wp_head(); ?>

</head>

<body id="section_1">

<!--    <header class="site-header">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-lg-3 col-12 ms-auto d-lg-block">-->
<!--                	--><?php //get_template_part( 'partials/_social' ); ?>
<!--                </div>-->
<!---->
<!--            </div>-->
<!--        </div>-->
<!--    </header>-->

    <nav class="navbar navbar-expand-lg bg-light shadow-lg" <?php //echo (!is_rtl())?'style="direction: rtl;"':'' ?>>
        <div class="container">
            <a class="navbar-brand" href="<?php echo home_url( '/'); ?>">
                <img src="<?php echo get_stylesheet_directory_uri(); ?>/assets/images/logo.png" class="logo img-fluid" alt="a">
               
            </a>

            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse <?php echo (is_home() || is_front_page()) ? 'header_menu_home': 'header_menu_inner' ?>" id="navbarNav">
            	<?php
                $investorBtnTitle = (is_rtl())?"بوابة المستثمرين":"Investors portal";
                $investorBtn = '<li class="nav-item ms-auto"><a class="nav-link custom-btn custom-border-btn btn" target="_blank" href="https://www.ahamh.com/council/">'.$investorBtnTitle.'</a>
                </li>';
            	$langBtn = get_cs_language_switcher();
            	$headerID = (is_home() || is_front_page()) ? 'header_menu': 'header_menu_inner';
                $argm = array(
                    'theme_location' => $headerID,
                    'menu' => '',
                    'container' => '',
                    'container_class' => '',
                    'container_id' => '',
                    'menu_class' => '',
                    'items_wrap' => '<ul class="navbar-nav flex-grow-1" id="%1$s">%3$s'.$investorBtn.$langBtn.'</ul>',
                    'fallback_cb' => false,
                    'add_li_class'  => 'nav-item',
                    'add_link_class'  => 'nav-link click-scroll'
                    // 'fallback_cb' => 'WP_Bootstrap_Navwalker::fallback',
                    // 'walker' => new WP_Bootstrap_Navwalker(),
                );
                wp_nav_menu($argm);
                ?>
                <!-- <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link click-scroll" href="#top">الرئيسية</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link click-scroll" href="#section_2">عن الشركة</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link click-scroll" href="#section_3">قصص نجاح</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link click-scroll" href="#section_4">الاستثمارات الحالية</a>
                    </li>

              

                    <li class="nav-item">
                        <a class="nav-link click-scroll" href="#section_5">تواصل معنا</a>
                    </li>

                    <li class="nav-item ms-3">
                        <a class="nav-link custom-btn custom-border-btn btn" href="index_en.html">ENGLISH</a>
                    </li>
                </ul> -->
            </div>
        </div>
    </nav>

    <main>