<?php get_header(); ?>



        <section class="hero-section hero-section-full-height">
            <div class="container-fluid">
                <div class="row">

                    <div class="col-lg-12 col-12 p-0">
                    	<?php 
                  $mainSliderArgs = array(
                        'post_type'   =>'slider' ,
                        'post_status' => 'publish',  
                        'posts_per_page'=>6,
                    ); 
                    $mainSlider = new WP_Query($mainSliderArgs);
                    if($mainSlider->have_posts()):                 
                        ?>
                        <div id="hero-slide" class="carousel carousel-fade slide" data-bs-ride="carousel">
                            <div class="carousel-inner">
							<?php 
							$i = 0;
							while($mainSlider->have_posts()): $mainSlider->the_post();
							    $title1 = get_field('main-title');
							    $title2 = get_field('subtitle');
							    $brief = get_field('brief');
							?>
								<div class="carousel-item <?php echo $i == 0 ? 'active':'' ?>">
									<?php the_post_thumbnail('full',array('class' =>'carousel-image img-fluid')) ?>
                                    <?php if(!empty($title1) ||!empty($title2) ||!empty($brief)):?>
                                    <div class="info">
                                        <div class="container">
                                            <div class="row justify-content-center">
                                                <div class="col-lg-8">
                                                    <?php if(!empty($title1)): ?>
                                                    <h1><?php echo $title1 ?></h1>
                                                    <?php endif; ?>
                                                    <?php if(!empty($title2)): ?>
                                                        <h2><?php echo $title2 ?></h2>
                                                    <?php endif; ?>
                                                    <?php if(!empty($brief)): ?>
                                                        <div class="content">
                                                            <p><?php echo $brief ?></p>
                                                        </div>
                                                    <?php endif; ?>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <?php endif; ?>
                                </div>
	                        <?php $i++;endwhile; ?>     
                            </div>
                            <?php if(count($mainSlider->found_posts) > 1):?>
                            <button class="carousel-control-prev" type="button" data-bs-target="#hero-slide"
                                data-bs-slide="prev">
                                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Previous</span>
                            </button>

                            <button class="carousel-control-next" type="button" data-bs-target="#hero-slide"
                                data-bs-slide="next">
                                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                <span class="visually-hidden">Next</span>
                            </button>
                            <?php endif;?>
                        </div>
                        <?php
		                    endif;
		                    wp_reset_postdata();
		                ?>
                    </div>

                </div>
            </div>
        </section>

        <?php 
          $aboutCompanyPageArgs = array(
                'post_type'   =>'page' ,
                'post_status' => 'publish',  
                'posts_per_page'=>1,
                // 'meta_key' => '_wp_page_template',
                // 'meta_value' => 'about-company-template.php'
                'meta_query' => array(
                	array('key' => '_thumbnail_id'),
                	array('key' => '_wp_page_template','value' => 'about-company-template.php'),
                ) 
            ); 
            $aboutCompanyPage = new WP_Query($aboutCompanyPageArgs);
            if($aboutCompanyPage->have_posts()):   
            $aboutCompanyPage->the_post();           
        ?>
        <section class="section-padding section-bg" id="section_2">
            <div class="container">
                <div class="row">

                    <div class="col-lg-4 col-12 mb-5 mb-lg-0">
                    	<?php the_post_thumbnail( 'large', array('class'=>'custom-text-box-image img-fluid') ); ?>
                    </div>

                    <div class="col-lg-8 col-12">
                        <div class="custom-text-box">
                            <h2 class="mb-2"><?php the_title(); ?></h2>
                            <?php the_content(); ?>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <?php 
            endif;
            wp_reset_postdata();
        ?>

        <?php
          $investmentCategoriesPageArgs = array(
                'post_type'   =>'page' ,
                'post_status' => 'publish',
                'posts_per_page'=>1,
                // 'meta_key' => '_wp_page_template',
                // 'meta_value' => 'about-company-template.php'
                'meta_query' => array(
                	array('key' => '_thumbnail_id'),
                	array('key' => '_wp_page_template','value' => 'investment-category-template.php'),
                )
            );
            $investmentCategoriesPage = new WP_Query($investmentCategoriesPageArgs);
            if($investmentCategoriesPage->have_posts()):
                $investmentCategoriesPage->the_post();
        ?>
        <section class="section-padding section-bg" id="section_22">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-12 mb-5 mb-lg-0 order-lg-1">
                        <?php the_post_thumbnail( 'large', array('class'=>'custom-text-box-image img-fluid') ); ?>
                    </div>
                    <div class="col-lg-8 col-12">
                        <div class="custom-text-box">
                            <h2 class="mb-2"><?php the_title(); ?></h2>
                            <?php the_content(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <?php
            endif;
            wp_reset_postdata();
        ?>

        <?php
        $currentInvestmentsPageArgs = array(
            'post_type'   =>'page' ,
            'post_status' => 'publish',
            'posts_per_page'=>1,
            'meta_key' => '_wp_page_template',
            'meta_value' => 'current-investments-template.php'
            // 'meta_query' => array(
            // array('key' => '_thumbnail_id'),
            // array('key' => '_wp_page_template','value' => 'about-company-template.php'),
            // )
        );
        $currentInvestmentsPage = new WP_Query($currentInvestmentsPageArgs);
        if($currentInvestmentsPage->have_posts()):
            $currentInvestmentsPage->the_post();
            ?>
            <section class="invest-section section-padding" id="section_4">
                <div class="container">
                    <div class="row justify-content-center">

                        <div class="col-12 col-lg-9 text-center">
                            <h2 class="text-white mb-4"><?php the_title(); ?></h2>
                            <div class="text-white">
                                <?php the_content(); ?>
                            </div>
                        </div>


                    </div>
                </div>
            </section>
        <?php
        endif;
        wp_reset_postdata();
        ?>

        <?php 
          $successStoriesArgs = array(
                'post_type'   =>'post' ,
                'post_status' => 'publish',  
                'posts_per_page'=>3,
                'meta_query' => array(
                	array('key' => '_thumbnail_id'),
                	// array('key' => '_wp_page_template','value' => 'about-company-template.php'),
                ) 
            ); 
            $successStories = new WP_Query($successStoriesArgs);
            if($successStories->have_posts()):       
        ?>
        <section class="section-padding" id="section_3">
            <div class="container">

                <div class="text-center mb-4">
<!--                    <h2>--><?php //_e('SUCCESS STORIES','ahamh') ?><!--</h2>-->
<!--					<h5 class="mb-3">--><?php //_e('AlHoloul AlMutakamela Holding Company','ahamh') ?><!--</h5>-->
                    <?php if(is_rtl()): ?>
                        <h2>استثمارات واعدة</h2>
                        <h5 class="mb-3">اختر فرص الاستثمار والتحوّل معنا واستثمر في السعودية بكفاءة. إذ تسعى شركة الحلول المتكاملة القابضة نحو النجاح من خلال تسخير الإبداع والابتكار والسعي الدؤوب للتميز في كل استثمار نقوم به.</h5>
                    <?php else: ?>
                        <h2>Our Thriving Investments</h2>
                        <h5 class="mb-3">Our investments are more than just capital– they are opportunities for transformation. We drive success by harnessing creativity, innovation, and a relentless pursuit of excellence in every investment</h5>
                    <?php endif; ?>
                </div>
                <div class="row">
                	<?php while($successStories->have_posts()):
                	 $successStories->the_post(); 
                	 $link = get_field('link');
                	 ?>
                    <div class="col-lg-4 col-md-6 col-12 mb-4 mb-lg-0">
                        <div class="custom-block-wrap  d-flex flex-column">
                        	<?php the_post_thumbnail( 'large', array('class'=>'custom-block-image img-fluid') ); ?>

                            <div class="custom-block  d-flex flex-column justify-content-between flex-grow-1">
                                <div class="custom-block-body">
                                    <h5 class="mb-3"><?php the_title(); ?></h5>
                                    <div>
                                    	<?php the_content(); ?>
                                    </div>
                                </div>

                                <a href="<?php echo !empty($link)?$link:'#' ?>" target="_blank" class="custom-btn btn"><?php _e('Learn more ...','ahamh') ?></a>
                            </div>
                        </div>
                    </div>
                    <?php endwhile; ?>


                </div>
            </div>
        </section>
        <?php 
            endif;
            wp_reset_postdata();
        ?>





 


        <section class="contact-section section-padding" id="section_5">
            <div class="container">
                <div class="row">

                    <div class="col-lg-4 col-12 ms-auto mb-5 mb-lg-0">
                        <div class="contact-info-wrap">
                            <h2><?php _e('CONTACT US label','ahamh') ?></h2>

                            <div class="contact-info">
                                <h5 class="mb-3"><?php _e('Contact Information label','ahamh') ?></h5>
                                <?php 
                                $address = get_option( (!is_rtl())?'address-en':'address' );
                                if(!empty($address)):
                                 ?>
                                <p class="d-flex mb-2">
                                    <i class="bi-geo-alt me-2"></i>
                                   <?php echo $address ?>
                                </p>
                                <?php endif ?>

                                <?php $mobile = get_option( 'mobile' );
                                if(!empty($mobile)):
                                 ?>
                                <p class="d-flex mb-2">
                                    <i class="bi-telephone me-2"></i>
                                    <a href="tel:<?php echo $mobile ?>">
                                       <?php echo $mobile ?>
                                    </a>
                                </p>
                            	<?php endif ?>
                            	<?php $zipAddress = get_option( (!is_rtl())?'zip-address-en':'zip-address' );
                                if(!empty($zipAddress)):
                                 ?>
                                <p class="d-flex">
                                    <i class="bi-envelope me-2"></i>

                                  <?php echo $zipAddress ?>
                                </p>
                                <?php endif ?>
                                <?php $mapUrl = get_option( 'map-url' );
                                 ?>
                                <a href="<?php echo !empty($mapUrl) ?$mapUrl: '#'?>" class="custom-btn btn mt-3"><?php _e('Get Direction','ahamh') ?></a>
                             
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-8 col-12 mx-auto">

                        <?php 
                        if(is_rtl()):
                            echo do_shortcode( '[contact-form-7 id="41" title="تواصل معنا"]' );
                        else:
                            echo do_shortcode( '[contact-form-7 id="62" title="Contact Us"]' );
                        endif;

                        ?>
                    </div>

                </div>
            </div>
        </section>

<?php get_footer(); ?>